using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Fm.Bussiness;

public partial class Admin_Link_Add : BasePage
{
   
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void ImageButton1_Click(object sender, ImageClickEventArgs e)
    {
        sys_link lk=new sys_link();
        Fm.EntityClass.Link link = new Fm.EntityClass.Link();
        link.link_name=TextBox2.Text;
        link.link_px=int.Parse(TextBox5.Text);
        link.link_url=TextBox3.Text;
        link.link_type=bool.Parse(RadioButtonList1.SelectedItem.Value);
        link.link_logo=TextBox4.Text;
        link.link_intro=TextBox6.Text;
        if (lk.Link_Add(link))
        {
            Response.Redirect("Erro.aspx?eid=新友情连接信息添加成功!&url=Link_Add.aspx", true);
        }
    }
}
